BIT-php-2020-7061

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/php/BIT-php-2020-7061.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-php-2020-7061
Aliases
  • CVE-2020-7061
Published
2024-03-06T11:07:32.612Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

In PHP versions 7.3.x below 7.3.15 and 7.4.x below 7.4.3, while extracting PHAR files on Windows using phar extension, certain content inside PHAR file could lead to one-byte read past the allocated buffer. This could potentially lead to information disclosure or crash.

References

Affected packages

Bitnami / php

Package

Name
php
Purl
pkg:bitnami/php

Severity

  • 9.1 (Critical) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
7.2.0
Fixed
7.2.27
Introduced
7.3.0
Fixed
7.3.14
Introduced
7.4.0
Fixed
7.4.2